.picture_draw { position: relative; background: url('../../images/block_black-sa5af4fc5ad.png'); background-repeat: repeat; overflow: hidden; }
.picture_draw #content_inner { background: url('../../images/block_yellow-s15477252c3.png'); background-repeat: repeat; }

.picture_draw_canvas_frame { width: 100%; height: 100%; top: 0; left: 0; position: absolute; }

#picture_draw_canvas_frame_bg { position: absolute; top: 50%; margin-top: -285px; left: 50%; margin-left: -300px; background: url('../../images/common_frame_large-s1d404179e8.png') 0 0; height: 571px; width: 655px; overflow: hidden; }

#picture_draw_canvas_frame_front { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background-repeat: no-repeat; background-size: contain; background-position: center center; background-image: url(../../../images/common_frame_large_front.png); pointer-events: none; z-index: 1410; }

#picture_draw_canvas_frame_frame { position: relative; width: 626px; height: 545px; left: 10px; top: 10px; overflow: hidden; }

#picture_draw_target { width: 1024; height: 1024; position: absolute; z-index: 1300; }

#picture_draw_seal { width: 1024; height: 1024; position: absolute; }

#picture_draw_canvas_front { opacity: 1.0; width: 1024; height: 1024; left: 0; top: 0; position: absolute; z-index: 520; image-rendering: -webkit-optimize-contrast; }

#picture_draw_canvas_color { opacity: 1.0; width: 1024; height: 1024; left: 0; top: 0; position: absolute; z-index: 510; image-rendering: -webkit-optimize-contrast; }

#picture_draw_canvas_bg { opacity: 1.0; width: 1024; height: 1024; left: 0; top: 0; position: absolute; z-index: 500; image-rendering: -webkit-optimize-contrast; }
